@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
html {
	height: 100%;
	width: 100%;
}
body {
	background-image: linear-gradient(#24282f, #7F7F7F, #24282f);
}


/* se connecter*/
input {
	outline: none;
}


/* ecoles*/

#container_ecole .list-wrap label {
	float:left;
	color:#00BDE8;
}
#container_ecole .search-box {
	float:left;
	clear:left;
	width:70%;
	padding:0.4em;
	font-size:1em;
	color:#555;
}

#container_ecole .list-count {
	float:left;
	text-align:center;
	width:30%;
	padding:0.5em;
	color:#ddd;
}



#container_ecole .list-wrap li {
	transition-property: margin, background-color, border-color;
	transition-duration: .4s, .2s, .2s;
	transition-timing-function: ease-in-out, ease, ease;
}

#container_ecole .empty-item {
	transition-property: opacity;
	transition-duration: 0s;
	transition-delay: 0s;
	transition-timing-function: ease;
}

#container_ecole .empty .empty-item {
	transition-property: opacity;
	transition-duration: .2s;
	transition-delay: .3s;
	transition-timing-function: ease;
}

#container_ecole .hiding {
	margin-left:-100%;
	opacity:0.5;
}

#container_ecole .hidden {
	display:none;
}

#container_ecole .list-wrap ul {
	float:left;
	width:100%;
	margin:2em 0;
	padding:0;
	position:relative;
}

#container_ecole .list-wrap ul:before {
	content:'Écoles';
	position:absolute;
	left:-2.8em;
	font-size:3em;
	text-align:right;
	top:1.5em;
	color:#ededed;
	font-weight:bold;
	font-family: 'Maven Pro', sans-serif;
	transform:rotate(-90deg);
}

#container_ecole .list-wrap li {
	float:left;
	clear:left;
	width:100%;
	margin:0.2em 0;
	padding:0.5em 0.8em;
	list-style:none;
	background-color:#f2f2f2;
	border-left:5px solid #003842;
	cursor:pointer;
	color:#333;
	position:relative;
	z-index:2;
}

#container_ecole .list-wrap li:hover {
	background-color:#f9f9f9;
	border-color:#00BDE8;
	cursor: pointer;
}

#container_ecole .empty-item {
	background:#fff;
	color:#ddd;
	margin:0.2em 0;
	padding:0.5em 0.8em;
	font-style:italic;
	border:none;
	text-align:center;
	visibility:hidden;
	opacity:0;
	float:left;
	clear:left;
	width:100%;
}

#container_ecole .empty .empty-item {
	opacity:1;
	visibility:visible;
}


#container_ecole .list-wrap {
	float:left;
	width:70%;
	margin-left: 10rem;
	padding:2em 0;
}



.list_ecole{
	width: 50%;
}

/*classe*/

#container_classe .list-wrap label {
  float:left;
  color:#00BDE8;
}
#container_classe .search-box {
  float:left;
  clear:left;
  width:70%;
  padding:0.4em;
  font-size:1em;
  color:#555;
}

#container_classe .list-count {
  float:left;
  text-align:center;
  width:30%;
  padding:0.5em;
  color:#ddd;
}



#container_classe .list-wrap li {
  transition-property: margin, background-color, border-color;
  transition-duration: .4s, .2s, .2s;
  transition-timing-function: ease-in-out, ease, ease;
}

#container_classe .empty-item {
  transition-property: opacity;
  transition-duration: 0s;
  transition-delay: 0s;
  transition-timing-function: ease;
}

#container_classe .empty .empty-item {
  transition-property: opacity;
  transition-duration: .2s;
  transition-delay: .3s;
  transition-timing-function: ease;
}

#container_classe .hiding {
  margin-left:-100%;
  opacity:0.5;
}

#container_classe .hidden {
  display:none;
}

#container_classe .list-wrap ul {
  float:left;
  width:100%;
  margin:2em 0;
  padding:0;
  position:relative;
}

#container_classe .list-wrap ul:before {
  content:'Classes';
  position:absolute;
  left:-2.8em;
  font-size:3em;
  text-align:right;
  top:1.5em;
  color:#ededed;
  font-weight:bold;
  font-family: 'Maven Pro', sans-serif;
  transform:rotate(-90deg);
}

#container_classe .list-wrap li {
  float:left;
  clear:left;
  width:100%;
  margin:0.2em 0;
  padding:0.5em 0.8em;
  list-style:none;
  background-color:#f2f2f2;
  border-left:5px solid #003842;
  cursor:pointer;
  color:#333;
  position:relative;
  z-index:2;
}

#container_classe .list-wrap li:hover {
  background-color:#f9f9f9;
  border-color:#00BDE8;
  cursor: pointer;
}

#container_classe .empty-item {
  background:#fff;
  color:#ddd;
  margin:0.2em 0;
  padding:0.5em 0.8em;
  font-style:italic;
  border:none;
  text-align:center;
  visibility:hidden;
  opacity:0;
  float:left;
  clear:left;
  width:100%;
}

#container_classe .empty .empty-item {
  opacity:1;
  visibility:visible;
}


#container_classe .list-wrap {
  float:left;
  width:70%;
  margin-left: 10rem;
  padding:2em 0;
}

.container{
  display:flex;
}

.list_classe{
  width: 50%;
}

/// incription

#form{
  background: #191919;
  width: 25%;
  margin: auto;
}

.body-log h1{
  color:white;
  text-transform : uppercase;
  font-weight:500;
  margin-bottom: 5rem;
  text-align: center;
}

.body-log input[type ="text"],.body-log input[type ="password"]{
  border:0;
  background :none;
  display:block;
  margin: 1.5rem auto;
  text-align:center;
  border:2px solid #3498db;
  padding: 1rem 1rem;
  width:70%;
  outline:none;
  color:white;
  border-radius:50px;
  transition : 0.25s;
}

.body-log input[type ="text"]:focus,.body-log input[type ="password"]:focus{
  width:100%;
  border-color:#2ecc71;
}

.body-log input[type ="submit"],#btn_valid{
  background :none;
  display:block;
  margin: 1.5rem auto;
  text-align:center;
  border:2px solid #2ecc71;
  padding: 1rem 1rem;
  width:60%;
  outline:none;
  color:white;
  border-radius:50px;
  transition : 0.25s;
  cursor:pointer;
}

.body-log input[type ="submit"]:hover,#btn_valid:hover{
  background:#2ecc71;
}

.Success{
  color:limegreen;
  text-align: center;
}

.Error{
  color: red;
  text-align: center;
}

.retour{
  color:white;
  text-decoration: none;
}

.arrow_back{
  vertical-align: -0.2em;
}

/*POUR PAGE INDEX*/

.body-main label{
  color: white;
}

.body-main input,.body-main select,.body-main textarea{
  color:black;
}

.export{
  padding: 1rem;
  margin-left: 2rem;
  background :none;
  display:block;
  text-align:center;
  border:2px solid #2ecc71;
  outline:none;
  color:white;
  border-radius:50px;
  transition : 0.25s;
  cursor:pointer
}

.bg-highlighted{
  background-color: #ade1e5;
}